@echo off

set VERSION=1.2006.4.13

tlbimp IADeviceControl.dll /out:DeviceControl.dll /asmversion:%VERSION%
tlbimp IATool.dll /out:Tool.dll /asmversion:%VERSION%
tlbimp IAIris.dll /out:Iris.dll /asmversion:%VERSION%
..\ILMerge DeviceControl.dll Tool.dll Iris.dll /out:LGIris.dll /ver:%VERSION%

del *.pdb
del DeviceControl.dll
del Tool.dll 
del Iris.dll

set VERSION=
